=== debian/changelog ===
midij (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Amilcar Santos <amilcar.santos@gmail.com>  Tue, 17 Aug 2010 22:22:06 +0100
