=== debian/control ===
Source: midij
Section: user/multimedia
Priority: extra
Maintainer: Amilcar Santos <amilcar.santos@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: midij
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Remote MIDI controller for DJs
 Customizable MIDI controller designed to send MIDI messages, over the WLAN, to a PC and control DJ software.
 Go to the MidiJ homepage to check for aditional software required to install in your PC.
XSBC-Maemo-Display-Name: MidiJ
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKRWlDQ1BJQ0MgcHJvZmlsZQAA
 eNqdU2dUU+kWPffe9EJLiICUS29SFQggUkKLgBSRJiohCRBKiCGh2RVRwRFFRQQbyKCIA46O
 gIwVUSwMigrYB+Qhoo6Do4iKyvvhe6Nr1rz35s3+tdc+56zznbPPB8AIDJZIM1E1gAypQh4R
 4IPHxMbh5C5AgQokcAAQCLNkIXP9IwEA+H48PCsiwAe+AAF40wsIAMBNm8AwHIf/D+pCmVwB
 gIQBwHSROEsIgBQAQHqOQqYAQEYBgJ2YJlMAoAQAYMtjYuMAUC0AYCd/5tMAgJ34mXsBAFuU
 IRUBoJEAIBNliEQAaDsArM9WikUAWDAAFGZLxDkA2C0AMElXZkgAsLcAwM4QC7IACAwAMFGI
 hSkABHsAYMgjI3gAhJkAFEbyVzzxK64Q5yoAAHiZsjy5JDlFgVsILXEHV1cuHijOSRcrFDZh
 AmGaQC7CeZkZMoE0D+DzzAAAoJEVEeCD8/14zg6uzs42jrYOXy3qvwb/ImJi4/7lz6twQAAA
 4XR+0f4sL7MagDsGgG3+oiXuBGheC6B194tmsg9AtQCg6dpX83D4fjw8RaGQudnZ5eTk2ErE
 Qlthyld9/mfCX8BX/Wz5fjz89/XgvuIkgTJdgUcE+ODCzPRMpRzPkgmEYtzmj0f8twv//B3T
 IsRJYrlYKhTjURJxjkSajPMypSKJQpIpxSXS/2Ti3yz7Az7fNQCwaj4Be5EtqF1jA/ZLJxBY
 dMDi9wAA8rtvwdQoCAOAaIPhz3f/7z/9R6AlAIBmSZJxAABeRCQuVMqzP8cIAABEoIEqsEEb
 9MEYLMAGHMEF3MEL/GA2hEIkxMJCEEIKZIAccmAprIJCKIbNsB0qYC/UQB00wFFohpNwDi7C
 VbgOPXAP+mEInsEovIEJBEHICBNhIdqIAWKKWCOOCBeZhfghwUgEEoskIMmIFFEiS5E1SDFS
 ilQgVUgd8j1yAjmHXEa6kTvIADKC/Ia8RzGUgbJRPdQMtUO5qDcahEaiC9BkdDGajxagm9By
 tBo9jDah59CraA/ajz5DxzDA6BgHM8RsMC7Gw0KxOCwJk2PLsSKsDKvGGrBWrAO7ifVjz7F3
 BBKBRcAJNgR3QiBhHkFIWExYTthIqCAcJDQR2gk3CQOEUcInIpOoS7QmuhH5xBhiMjGHWEgs
 I9YSjxMvEHuIQ8Q3JBKJQzInuZACSbGkVNIS0kbSblIj6SypmzRIGiOTydpka7IHOZQsICvI
 heSd5MPkM+Qb5CHyWwqdYkBxpPhT4ihSympKGeUQ5TTlBmWYMkFVo5pS3aihVBE1j1pCraG2
 Uq9Rh6gTNHWaOc2DFklLpa2ildMaaBdo92mv6HS6Ed2VHk6X0FfSy+lH6JfoA/R3DA2GFYPH
 iGcoGZsYBxhnGXcYr5hMphnTixnHVDA3MeuY55kPmW9VWCq2KnwVkcoKlUqVJpUbKi9Uqaqm
 qt6qC1XzVctUj6leU32uRlUzU+OpCdSWq1WqnVDrUxtTZ6k7qIeqZ6hvVD+kfln9iQZZw0zD
 T0OkUaCxX+O8xiALYxmzeCwhaw2rhnWBNcQmsc3ZfHYqu5j9HbuLPaqpoTlDM0ozV7NS85Rm
 PwfjmHH4nHROCecop5fzforeFO8p4ikbpjRMuTFlXGuqlpeWWKtIq1GrR+u9Nq7tp52mvUW7
 WfuBDkHHSidcJ0dnj84FnedT2VPdpwqnFk09OvWuLqprpRuhu0R3v26n7pievl6Ankxvp955
 vef6HH0v/VT9bfqn9UcMWAazDCQG2wzOGDzFNXFvPB0vx9vxUUNdw0BDpWGVYZfhhJG50Tyj
 1UaNRg+MacZc4yTjbcZtxqMmBiYhJktN6k3umlJNuaYppjtMO0zHzczNos3WmTWbPTHXMueb
 55vXm9+3YFp4Wiy2qLa4ZUmy5FqmWe62vG6FWjlZpVhVWl2zRq2drSXWu627pxGnuU6TTque
 1mfDsPG2ybaptxmw5dgG2662bbZ9YWdiF2e3xa7D7pO9k326fY39PQcNh9kOqx1aHX5ztHIU
 OlY63prOnO4/fcX0lukvZ1jPEM/YM+O2E8spxGmdU5vTR2cXZ7lzg/OIi4lLgssulz4umxvG
 3ci95Ep09XFd4XrS9Z2bs5vC7ajbr+427mnuh9yfzDSfKZ5ZM3PQw8hD4FHl0T8Ln5Uwa9+s
 fk9DT4FntecjL2MvkVet17C3pXeq92HvFz72PnKf4z7jPDfeMt5ZX8w3wLfIt8tPw2+eX4Xf
 Q38j/2T/ev/RAKeAJQFnA4mBQYFbAvv4enwhv44/Ottl9rLZ7UGMoLlBFUGPgq2C5cGtIWjI
 7JCtIffnmM6RzmkOhVB+6NbQB2HmYYvDfgwnhYeFV4Y/jnCIWBrRMZc1d9HcQ3PfRPpElkTe
 m2cxTzmvLUo1Kj6qLmo82je6NLo/xi5mWczVWJ1YSWxLHDkuKq42bmy+3/zt84fineIL43sX
 mC/IXXB5oc7C9IWnFqkuEiw6lkBMiE44lPBBECqoFowl8hN3JY4KecIdwmciL9E20YjYQ1wq
 Hk7ySCpNepLskbw1eSTFM6Us5bmEJ6mQvEwNTN2bOp4WmnYgbTI9Or0xg5KRkHFCqiFNk7Zn
 6mfmZnbLrGWFsv7Fbou3Lx6VB8lrs5CsBVktCrZCpuhUWijXKgeyZ2VXZr/Nico5lqueK83t
 zLPK25A3nO+f/+0SwhLhkralhktXLR1Y5r2sajmyPHF52wrjFQUrhlYGrDy4irYqbdVPq+1X
 l65+vSZ6TWuBXsHKgsG1AWvrC1UK5YV969zX7V1PWC9Z37Vh+oadGz4ViYquFNsXlxV/2Cjc
 eOUbh2/Kv5nclLSpq8S5ZM9m0mbp5t4tnlsOlqqX5pcObg3Z2rQN31a07fX2Rdsvl80o27uD
 tkO5o788uLxlp8nOzTs/VKRU9FT6VDbu0t21Ydf4btHuG3u89jTs1dtbvPf9Psm+21UBVU3V
 ZtVl+0n7s/c/romq6fiW+21drU5tce3HA9ID/QcjDrbXudTVHdI9VFKP1ivrRw7HH77+ne93
 LQ02DVWNnMbiI3BEeeTp9wnf9x4NOtp2jHus4QfTH3YdZx0vakKa8ppGm1Oa+1tiW7pPzD7R
 1ureevxH2x8PnDQ8WXlK81TJadrpgtOTZ/LPjJ2VnX1+LvncYNuitnvnY87fag9v77oQdOHS
 Rf+L5zu8O85c8rh08rLb5RNXuFearzpfbep06jz+k9NPx7ucu5quuVxrue56vbV7ZvfpG543
 zt30vXnxFv/W1Z45Pd2983pv98X39d8W3X5yJ/3Oy7vZdyfurbxPvF/0QO1B2UPdh9U/W/7c
 2O/cf2rAd6Dz0dxH9waFg8/+kfWPD0MFj5mPy4YNhuueOD45OeI/cv3p/KdDz2TPJp4X/qL+
 y64XFi9++NXr187RmNGhl/KXk79tfKX96sDrGa/bxsLGHr7JeDMxXvRW++3Bd9x3He+j3w9P
 5Hwgfyj/aPmx9VPQp/uTGZOT/wQDmPP87zWUggAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlz
 AAALEwAACxMBAJqcGAAAAAd0SU1FB9sHDg8pOIHKjScAABC5SURBVGje7ZprbF1Zdcd/e+9z
 zr3X9vX19dtOMkmcZMgkmUwSyGRmMmFeUMpIQOl8qBBSWxW1tFL7qUIIqVVVqSogiloh0Q8I
 CXWE1PIqDAzMqDMDhGEeeTrJ5OXETuzYTvy4b9/Xeey9++HY1/YkQKCl5QNHOrrnnHv33mvt
 9V+P/zoXfnv8/x5i5eIrz/6bPH/psv6fTtgMgzV3DkKAEAItJa624AikkEgp0EKihEBZi1QK
 ISVee/rnzu+Xy/7DRw6nPvTep2y8wvJx/tJlPTS0wUohRGQNTX27Lq4QhNauPjBlnCFDNJ9t
 PcoAzlCO6FbvurFedwntC2h0o43GlYq2gSUCV6AW+kFJhBQIx0EKiRASRwocIUAJlJAoJWmG
 xjt57KR+7fSoOnxgv1UAn/v8P822pzNpqZQ4cWbSTlc3i7lyG/lb17hnsAslJGhDtquLrZs2
 slgo4FcKzPRNMP7GDXo+IAkuKdxEgvy9Fzj/wjVKiVkSjQyJZBJ/5wTHXjqPP1ihO9mGDVLQ
 M88bZ0+zMDGPkwxpTw0AFoEgv7hA4Dfxm038CAK2UKwEeLJm25Mpke3rE6Vc7si3v/n1ZyWA
 sWSkFIxfm7btI8+I+x78ALsPfZCBPX/CydGLuK6LlJIgaBL6MURCmaN8WlJdEFRmlgj9BgAz
 NxaJCorpn+QxzfiZHQmpXfcp/qBKPVuLn22G6aPz1G5ZSlM+AouJIoIooN5oUqnWqFWXKJXy
 zBdrFGoRURSKQAc23dGBhcEWhKy1QilFzTdicGAHqc4kRkNb5yBGpnFdhR9CveEzPjUFUtCZ
 2MzeD93kxiuSjDdA6CYA2Ds4wtwTBconsrjJVAyf17s4+MfbKL3so8Z6IAXBS5KPf/kZXv/K
 Zfp6NqCjgI3Dm+ju6qaxtUF7MoFwPMqVCkP9AxTyObqyOyjVKsKvN8FYVn1AWKyxJF1FGPg0
 qgkcVxAEEQknwBiLUhIhBELKeLe8BPr0IBszWRhrp73TQSHQ48N0h+0M7OwgmU6jlMTUNmKL
 Sbr3ZBGuQlpIDQ6T/36D7Rv3k2xPgpAkEx7bNt9DaalKMpGkrS3J1evX6e/txvM8Ng72UCx3
 cX7sMkixRgEk1li2jwxzfvzbtL/zYxSKlsLFr/HA7m1obRBIrIjHaRPHLyeVQog2qqU8Mzdv
 grQslUpUynWKxQJ+08dxFIlEip6eLNneHjq7upCOyz1bd5AY6MdoixAWECyWCoxNXqfp+7hu
 AqkE9WqNa9Oz1Jo+uXKZcqVMyvXwZayBA6CkxGDpaEuzY2ie60f/AoNm6+Z7SXj9hFGEiKGG
 thprDdZCo1phZuoa5UKB+fk8xUKRZUhirUWIeJeqSzUK+Tx27CpCCIY3bqCcm6N3YCNDm0dI
 eAk0go5kO8O9fczlc6RTbaTa00wsTdCTydAMFhnMZuhJZ5i+NY2UctUCxmokDgbDgfvfyWOP
 PI61hkazyYUrY1hhsdrEgkeGMPSplPJMXBljcSFPpVzBWtuadEX4tUpYa1FKATB/a47F+QV6
 +2+yZXGBLffeR0//APlKiR8dO47nKhp+gBKQTrdzfPQEnusyf2sWIWGwf5imXeMD8UJgMYxd
 u3pbphMWtDHoSKOjkFJujtGTp6lUljBmveB2TZ5YuZZSrlNm5felQpG3KkvU6k327ttPz9AG
 lCdxlODhA4eIjGZ+McdQ/wAIi6McmkHAwkIebe0qhIyxGAsSyX073kE2mwUEjXqV0bfeQkcR
 JtJgDOXiAlcujVGrNZBSIUQstDGmJWg8Z3y/YomVa4gz88qJtVy7cgWsYS+W3g1bMNpQKJVA
 KGr1GouFAvFQQRCGy3PBukwsiCPRpatj6ywQaY2ONNgITMDVS2Pk80WkFFgrWsI7jrNu99da
 ZQU6a4V/uyLTk1O4rsehrm4S7WmyXRmMhWqtSjaTBiSuktSbIaVKCSXVWgXE8mlvKx9sFIEN
 SXiKV/7rNSrlpeWdFut22hjTEmqtH6yD45r7dVYAlOswOTHBho2b2L1vP+cvX0FIAdZQrS4h
 JQjpgDVkMlmEYBVCUsQFlmD9gibSmCgkmfQYu3iJeq3RgoIxprW7KxC5E/7fLvzbP6WUSOWA
 FLiex+kTx9m1ew+RA1JLpCuRErBx/hFSEobh6viWueXa2jQ2htERynFp1KrMzs6uLiglSqnW
 p1IKIUTr2Z2+v9Mzx3GWFYivHcfBIjh14k16Mp2EOgJjMQiUo5YtDYVSHhOGa6IQVmBACrkq
 v9FEUUQq4XBrZhG/GeA6DhoTRyW96rQrFljryCPb7yXb3U0UaWZnpsgvLr7NAiCUg0DECFAx
 ml3X4fKFSzx85HH6e3solUoYHSe5oNkg8APKizc5cPDQKoSEFCAtxpo1+NEkXZcobDJ+9XpL
 MGUFVsTJz5o4/BpjMVrjuC67du9l7/53EgQhWmuEgF179tL0fV47+gr53AJSOUihQICQMTfA
 GFzlgSOwVjF1bZxd+w9ircZYyeVzpwnrNVJtKVIdHS1/lStw0dowPDjEhoEhNg0OxeWFgGq1
 jta6BQ0p5bLPxKeQCikEjuPwxFPvY9eevTTqNaIoiBOfMfh+EykET773aXbfvw8JKAc818Fz
 FErGtb50JI5StLWlOPnmGyRcl65sDws3bxJUy7R1dICM+YI1a/KAQBCFmgcPHmwZIPe971Kt
 lsjn8iilWkqsQMZg4wwnBMZaDh1+N719fUShXoaiwGKxgESAEERRwJ7795FbmKdULCBVjP84
 KEQ4biycUpJmvUG5mCed7SEKQ4R0MNbiOoowDMHoVQtYwFhLsZBjemqSmakbMWtyXebm55FS
 thxOiNihHOXEPEEIMpkuRkZ2YI1FObFQSsqYRQnZGieFJDKGh488Ht8rgeO5KEehHAdpY0iZ
 5ehWLZew2Ph7pUik0kilMFpj7DoLWDraU1yfvEGjWSeKIpr1GsaESOS6ECmEIA7KIG0cLnfv
 fQDfb8altog3Q0pJGIQ4SmJt7LXWWrCWdLqTdCaD32gAFsdRWCQm1CglUNLBGsPC/Dxb79vb
 yjeRDmMOLUWLzzsAR199NVReMvX44cdAWGq1Kjdnp1laqqKURMkEkdYgJDoKY6cXIIgjT7a7
 m5Wq1mJRQuI3m9yavYa2gu07dhFFIViDwBI0GwwMDDJzYwopVoi/wgqD53pxNPI8KqUibckE
 SjoYrQFJo9GgUStybfJGraVAGDSIjCUImvFgx+Xk6EmujU9w8s1TANyzeROd6U48z8PxXNxl
 CEVRRLPRBNRyAjMIYHFhHq0jlpZqBH6TMAgxKyFXRdRqdZaWllBuE7sc/XzfxymXibSmUatS
 KlfY9ciTHH3tNd788YuM7HyASmERYSNCVG0NI5N4rsuZC+cpFUtEUYTf9DFmNZvemJr+ma2O
 TO8gG4Y3xtnZGAygHEU+lyOZSHLy1GgsvDFoa0gmU3z3u89RKhR+bgvlwKGD5BbmqFYrKOlQ
 WyrT1tFJaXGuVfTETmwFkQVHxM6aTCax2qKUuKte0Knjb+I4Lk3fxw8DAt+nXq2RSiTR1uCH
 AY3ApxH6BH5AtVr7hcIDdGWzFIslFudu4Tguf/ixP+OvPvE3lEtFksm2NcWcsURRyJ5du1qD
 jx3/CcbKu1Jg7uYs0zOTpDsyhFGEwWKMji1oLGbZeY0xOK7Lmz/90V3Nq7wEGsPi3DyOMPzw
 pRfRxtDWkSaMolUFGo06wljOX75Erd4k9JsEgcH1XPoGelmcz/3Cxb73n9/k/R96hoSXJNIh
 1iwLjYkztTEo5TA9cYWbM9N3pUCqrYPcwiKYCG01Pb19GCu4EAVren9ArbpEfmaGr337O7Ql
 PfxGkyhqkO5Iscyd7+p44blv8egT76Gnr49mvYHWJk5kQuAlElw4d4bJiSt3NdfWe7dRqdZw
 5uaIwhCJ4cXvfJNEMkl7exop9KoCiWSSmcmz5Ofn6ejKEkURjhRsHtlCKtWO6xYJw+iuFv7p
 j15GCMH9Bw7S2dlJFEXkFm4xPjb2S/VYOzszDAwMMnH1KkaHSKVIeB5SSrTWRKFZVcAPQqyF
 Wr1GdanamqReq3Pf/bsIgzqzMwt3vbi1lnOnjv/KDeL+gV4czyPd3cf4xW+hlIOQgiAI8KQg
 CHy0XltKGIOjBFIqpKLFNyulEkHg0z+04TZ29es8sj29bNv5AGdPHMevxxsaRRFRGIKIS40g
 CNaGUYvWMcE2ej2zPHfiDG4yyf0P7P4/Eb63r4fBTfegEkmO/fBFHCdJGAZxcwAwUYgjJcZE
 qwoYwFhDKtXO3376M+w/9FBrQm00E2NXae/sZPfeXb9W4beMbObQo4fpHtzEC9/4d9o62tBG
 x+zQxE2HMIwIgqDFweVKVWSNpt6o8eyXvsTYxQvrJl6cm2d25ibZnm72HdjzaxH+HTt38K4H
 30Wqa5CLZ89Sq1Ri8axdbiDYFXKNMQat1yiw0uk1kWbq+jVqS0u3LTA5PkE+V2Bgw0Z+9/1P
 /q8Kv2HjEL/3zO+T6hpm5sYkl04fi8O31SDitwZGx9dKKlzPW27QrhRzOibIf/7Xn+Di+Qvs
 2LGN+flFnv/Gf6xb6MLZt6jV6+zecx8f+/gf8dOjrzF2efxXFrynJ8tDhx/i4KGHuHz9JmdO
 HOPi6ClSbW0YE7aKnc6tf0lh/F944skjDA1v4Ftf/waaNd3plXZKR7odpQQdmU6K5eIdF528
 OkFzqc7Cts08+tgRHj3yMKOnz3H61NlfSvgPP/NBtmwfIdAu58Ym+fGLP6CweAvHc+Pq1AqE
 FPhRHC6D+hJnRs8xNjGJFJIw9FlHaAAmxibI5XKMXxyjVK787Npn7haFQp5arU5f/wCHH3uE
 dz9xmOvjk1y6dIUrY3e2yqPvfoQdO++lK5PBCJep2TxTU1OcOPoSCImSaoXvLlNXcATMXfwc
 XiJBIbdAslrBdd1WpSwA9h7YV75w5mynNvb2d5j2F1SM3Vm8thS7d++mb2iQTGc7mXSGwA+w
 aIQVOK5LMpmiWCrTDDQzMze5MjZGcWGeSjEPK21CRyCsQjpxTsKa5e6FxNgIay2u6+J5Lg88
 +PAbP/z+8484AM1mHW1sPOhnvohd7rZYvU6pUqEIhSL5uQWEEGS7s/QNDdPR3o7jJpCOpF6t
 U1mqMDc9Q+A3Ynq43JhaaeEgFQIRt3a0wOiYHEllUNLFcRJoHeF6Lha1TEdXnNiPJ/vk3/2z
 fWXs/aIj7bDvnq/x4vPPMbj9C2wZzpASl/nKFz9Ko1pd7jW8rXwwBm0Mi/MLLM4vrKEb5rbf
 Op57R2uGkVnOPeAoAygEK13tmJtjhZXCiCgKVzlxV1emDnQKryGeetcLts1xxcULU/j5Ituf
 ep6RrSOcPzOKiaIWrD712c8TGU1nJsNzX/0qJ19/lcNPvYcj73saYzW5hUX+41+/CFLwp5/4
 JIlkEuV6fOerzzI2eoqn/+Aj7H/kEcKmTyGX58uf+zT9wxv48Ec+yutHf8zlc6NIKRCSZS4R
 oJRjjbYCR+B53lJLgXfs2rlp9NSZ8B8/9cnbQDPxD39/x91yPY+Eq/CSSYQb9zuFcki1t2O0
 Rog8ynHQJsJLeCQSHlJ58Us/AUookokkjnJwiiUARrZv5+kPfphiLs/lc6Nx6aA10nVoS6Ww
 AhGGvpUqIV59+eXfuU3YgaGhahBG7b+p/4swxkSDQ8PN933g6c4vfOaz9rf/FPlNOP4bfAyC
 vpYJoPAAAAAASUVORK5CYII=
