## midij 0.1-2

=== debian/changelog ===
midij (0.1-2) unstable; urgency=low

  * Added direct midi network connection to GUI
  * Added external engine scheme support
  * Improved relative sliders support
  * Removed SSL schemes from standard package
  * Improved MIDI UDP/IP support
  * Scheme list in alphabetic order
  * Bugtracker link
  * Compiled menu icons into resource file
  * Some smaller bugfixes and code/comments cleanup

 -- Amilcar Santos <amilcar.santos@gmail.com>  Thu, 1 Set 2011 22:22:06 +0100
