=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  Customizable MIDI controller designed to send MIDI messages, over the WLAN, to a PC and control DJ software.
  Go to the MidiJ homepage to check for aditional software required to install in your PC.
 XSBC-Maemo-Display-Name: MidiJ
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=midij
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKRWlDQ1BJQ0MgcHJvZmlsZQAA
  eNqdU2dUU+kWPffe9EJLiICUS29SFQggUkKLgBSRJiohCRBKiCGh2RVRwRFFRQQbyKCIA46O
