## midij 0.1-4

=== debian/changelog ===
midij (0.1-4) unstable; urgency=low

  * GStreamer build issues 

 -- Amilcar Santos <amilcar.santos@gmail.com>  Sun, 16 Sep 2012 16:00:00 +0100

midij (0.1-3) unstable; urgency=low

  * Added GStreamer for net audio cast 
  * Added Advanced Settings

 -- Amilcar Santos <amilcar.santos@gmail.com>  Sun, 16 Sep 2012 14:00:00 +0100
