=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Amilcar Santos <amilcar.santos@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, pkg-config, libgstreamer0.10-dev
 Standards-Version: 3.7.2
 
 Package: midij
